<!DOCTYPE html>
<html lang="en">
<head>
  <title>Instituto de Capacitación para el Trabajo del Estado de Tlaxcala</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <link rel="stylesheet" href="css/style.css">
  <script src="jquery/jquery.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <style>
    .carousel-inner > .item > img,
    .carousel-inner > .item > a > img {
      width: 70%;
      margin: auto;
    }
  </style>

  <script>
    $(document).ready(function(){

      $('#buscaplantel').load("buscaPlantel.php");

    });
  </script>

</head>
<body>




<div class="modal fade" id="exampleModalCenter" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h2 class="modal-title" id="exampleModalLongTitle">Aviso</h2>
          
        </button>
      </div>
      <div class="modal-body">
        <img class="imgbanner img-responsive" src="img/cropped-veda.jpg" alt="Gobierno del Estado de Tlaxcala">
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
        
      </div>
    </div>
  </div>
</div>


<script>
   $(document).ready(function()
   {
      $("#exampleModalCenter").modal("show");
   });
</script>


  <div class="container">
    <div class="panel panel-default">
      <div class="panel-heading"><!-- ################PANEL ENCABEZADO################-->
        <!-- ########################################       ENCABEZADO    #################################################################-->
        <div class="row container-fluid">
          <div class="col-md-4 col-xs-12">  </div>
          <div class="col-md-4 col-xs-12">  </div>
          <div  class="col-md-4 col-xs-12"> 
            <a href="#" >Portal Ciudadano</a> | <a href="#" > Directorio</a> | <a href="#" >Gobierno de Tlaxcala</a> | <a href="#" >Contacto</a>
          </div>
        </div> 
        <div class="row container-fluid">
          <div class="col-md-4 col-xs-12">
            <img class="imgbanner img-responsive" src="img/ICATLAX.png" alt="Gobierno del Estado de Tlaxcala">
          </div>
          <div class="col-md-4 col-xs-12"></div>
          <div class="col-md-4 col-xs-12"></div>
        </div> 

      </div><!--PANEL ENCABEZADO-->

      <div class="panel-body"><!-- ################PANEL BODY################-->


        <!-- ####################NAVBAR ################-->
        <nav class="navbar">
          <div class="container-fluid">
            <ul class="nav navbar-nav">
              <li><a id="menu" href="index.html">ICATLAX</a>
                <li><a id="menu" href="about.html">Nosotros</a></li>
                <li><a id="menu" href="oferta.html">Oferta</a></li>
                <li><a id="menu" href="planteles.php">Planteles</a></li>
                <li><a id="menu" href="contacto.html">Contácto</a></li>
                <li><a id="menu" href="http://transparencia.tlaxcala.gob.mx/?dep=24&option=com_content&view=article&id=34&Itemid=73&nomdep=INSTITUTO+DE+CAPACITACI%C3%93N+PARA+EL+TRABAJO+DEL+ESTADO+DE+TLAXCALA.&ret=%2Fsistemas%2Ftransparencia%2Ftrans_qonsulta1.php&cmbDepCentral=0&cmbDepDescentral=24&cmbDepDesconce=0&cmbDepOtros=0" target="_blank">Transparencia</a></li>
                <li><a id="menu" href="http://icatlax.edu.mx/Cuenta-Publica" target="_blank">Cuenta Pública</a></li>
              </ul>
            </div>
          </nav>
          <!-- ########################################       CONTENT    #################################################################-->
          <div class="row container-fluid">
            <h1>Instituto de Capacitación para el Trabajo del Estado de Tlaxcala</h1>  
            <!-- ##########################    IZQUIERDA   ##########################################################-->
            <div class="col-md-4 col-xs-12" id="buscaplantel">

            </div><!--FIN BUSCA PLANTEL-->
            <div class="col-md-4 col-xs-12"><!--## CENTRO ##-->
              <p> NOTICIAS ICATLAX</p>




              	

              <!-- ########################################       SLIDER    #################################################################-->
              	<!--
              <div id="myCarousel" class="carousel slide" data-ride="carousel"> -->
                <!-- Indicators --><!--
                <ol class="carousel-indicators">
                  <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
                  <li data-target="#myCarousel" data-slide-to="1"></li>
                  <li data-target="#myCarousel" data-slide-to="2"></li>
                  <li data-target="#myCarousel" data-slide-to="3"></li>
                </ol>-->
                <!-- Wrapper for slides --><!--
                <div class="carousel-inner" role="listbox">
                  <div class="item active">
                    <img src="img/00.JP" alt="Chania">
                    <div class="carousel-caption">
                      <p>Noticia 1 Icatlax.</p>
                    </div>
                  </div>
                  <div class="item">
                    <img src="img/01.JP" alt="Chania">
                    <div class="carousel-caption">
                      <p>Noticia 2 Icatlax.</p>
                    </div>
                  </div>
                  <div class="item">
                    <img src="img/02.JP" alt="Flower">
                    <div class="carousel-caption">
                      <p>Noticia 3 Icatlax.</p>
                    </div>
                  </div>
                  <div class="item">
                    <img src="img/03.JP" alt="Flower">
                    <div class="carousel-caption">
                      <p>Noticia 4 Icatlax.</p>
                    </div>
                  </div>
                </div>
                 Left and right controls -->
                <!--
                <a class="left carousel-control" href="#myCarousel" role="button" data-slide="prev">
                  <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
                  <span class="sr-only">Previous</span>
                </a>
                <a class="right carousel-control" href="#myCarousel" role="button" data-slide="next">
                  <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
                  <span class="sr-only">Next</span>
                </a>
              </div>     <!--FIN NOTICIAS-->

               

              <h5>Trámites y Servicios</h5>
              <ul>
                <li><a href="#" >Solicitud de Inscripción a cursos de capacitación</a></li>
                <li><a href="#" >Bolsa de Trabajo</a></li>
                <li><a href="#" >Examen Ordinario y Extraordinario</a></li>
                <li><a href="#" >Solicitud de Apoyos del Programa Bécate</a></li>
                <li><a href="#" > Fomento al Autoempleo</a></li>
              </ul>
            </div><!--FIN CENTRO-->
            <!-- ######################################   DERECHO  #####################################################-->
            <div class="col-md-4 col-xs-12"> <!--DERECHO VIDEO-->


            	<a href="http://instructores.icatlax.edu.mx/"><h2 >Instructores</h2></a>
             
              <p> ¿Qué es el ICATLAX?</p>
              <iframe width="100%" height="300" src="https://www.youtube.com" frameborder="0" allowfullscreen></iframe>
              <ul>
                
                
              </ul>





            </div><!--FIN VIDEO-->
               <!--#####################  LOGOS CON LINKS###########################-->
          </div> <!--DIV CONTAINER-->
          
          <hr>
          <div class="row container-fluid">
          <div class="col-md-3 col-xs-12">
          <a href="http://tlaxcala.gob.mx/" target="_blank">
          <img border="0" alt="Estado de Tlaxcala" src="img/logos/SEPUEDE.png" width="150" height="150">
          </a>
          </div>
           <div class="col-md-3 col-xs-12">
           <a href="http://www.sepuede.gob.mx/" target="_blank">
          <img border="0" alt="SEPUEDE" src="img/logos/SEPUEDE.png" width="150" height="150">
          </a>
          </div>
           <div class="col-md-3 col-xs-12">
           <a href="https://www.empleo.gob.mx/SNE" target="_blank">
          <img border="0" alt="Empleo" src="img/logos/SNE.jpeg" width="150" height="150">
          </a>
          </div>
           <div class="col-md-3 col-xs-12">
           <a href="https://consultapublicamx.inai.org.mx/vut-web/?idSujetoObligadoParametro=12104&idEntidadParametro=29&idSectorParametro=21" target="_blank">
          <img border="0" alt="Transparencia" src="img/logos/PNT.png" width="150" height="150">
          </a>
          </div>
          </div>
        </div><!--DIV PANEL MAIN-->

        <div id="footer" class="panel-footer col-md-12 col-xs-12"><!--Footer-->
          <div class="col-xs-12 col-lg-6 text-left">
           <p>Dirección: Antiguo Camino Real S/N, Interior del Jardín Botánico, Tizatlán, Tlax.</p>
           <p>C.P. 90100, Teléfono: (246) 466 07 11, (246) 466 07 36 </p> 
         </div>
         <div class="col-xs-12 col-lg-6 text-left">
          <p>Correo Electrónico: coordinacion.sepuede@gmail.com</p>
          <p>Horario de atención: Lunes-Viernes de 08:00-14:00 y 15:00-17:00 hrs.</p>
        </div>
        <div class="col-xs-12 col-lg-12 text-center">
          <p>(c) Copyright Icatlax 2017, Website designed by <a href="http://cipisoft.com.mx/" id="rojo" target="_blank">CIPI SOFTWARE</a></p>
        </div>
      </div><!--DIV FOOTER-->

    </div>
  </div>
</body>
</html>
